--[[
 Localization enUS for Combuctor_CustomSets
--]]

-- if ( GetLocale() == "enUS" ) then

COMBUCTOR_CUSTOMSETS_LOCALE = {
	notice 		=	"Combuctor CustomSets notice:\n%s",
	ok 			=	"OK",
	load		=	"Combuctor CustomSets: Loaded",
	notfound 	=	"Combuctor CustomSets: For some reason, Combuctor was not found! Terminating...",
	custom		=	"Custom Sets",
	tipicon		=	"Right-Click an item in search or set contents to select an icon for the set.",
	tipset		=	"If checked, this set is shown in Combuctor's set menu.\nNote: You must still enable the set from the Combuctor options!",
	setid		=	"Custom Set %d",
	choose		=	"Choose a Set",
	name		=	"Set name",
	name2		=	"Choose a name for the set.",
	enabled		=	"Enabled",
	search		=	"Search items: (these will always be included in the set)",
	search2		=	"Search your bag for items to add.",
	tipadd		=	"<Left-Click: Add this item to %s>",
	tipadd2		=	"<Right-Click: Set this as the current set's icon>",
	delitem		=	"Click an item to remove it from the set",
	tipdel		=	"<Left-Click: Remove this item from %s>",
	tab1		=	"Add Items",
	tab2		=	"Delete Items",
	tab3		=	"Rules",
	test		=	"Example results:",
	error1		=	"You can't change the icon or the name while the set is enabled in Combuctor!",	
	definehelp	=	"Define the set by entering LibItemSearch rules into the editbox. Use multiple lines for multiple conditions. An item matching |cff3366ffany|r of the lines will be included. You can also manually add items from the other tabs, or use both. Items added manually will always be included in the set.",
}
 
-- end